<mat-toolbar color="primary">
  <mat-toolbar-row>
    <button mat-icon-button (click)="toggleSideBar()">
      <mat-icon>menu</mat-icon>
    </button>
    <span><a href="http://localhost:3000/"> GiotBooking </a></span>
    <div fxFlex fxLayout="row" fxLayoutAlign="flex-end">
      <ul fxLayout="row" fxLayoutGap="20px">
        <li>
          <button mat-icon-button><mat-icon>settings</mat-icon></button>
        </li>
        <li>
          <button mat-icon-button><mat-icon>help_outline</mat-icon></button>
        </li>
        <li>
          <button mat-icon-button [matMenuTriggerFor]="menu">
            <mat-icon>person_outline</mat-icon>
            <mat-menu #menu="matMenu">
              <button mat-menu-item>
                <mat-icon>exit_to_app</mat-icon>
                Sign out
              </button>
            </mat-menu>
          </button>
        </li>
      </ul>
    </div>
    <!-- <span>Third Line</span>
    <span class="example-spacer"></span>
    <mat-icon
      class="example-icon"
      aria-hidden="false"
      aria-label="Example heart icon"
      >favorite</mat-icon
    >
    <mat-icon
      class="example-icon"
      aria-hidden="false"
      aria-label="Example delete icon"
      >delete</mat-icon
    > -->
  </mat-toolbar-row>
</mat-toolbar>
